body {
	margin: 0;
	font: 12px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #606060;
}

.container {

}

#header-wrap {
	background: #333;
	height: 100px;
	width:100%;
}

#header {
	width: 940px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
}

#header .logo-wrap {
	float: left;
	width: 300px;
	padding: 30px 0 0 0;
}

#header .logo {
	overflow: hidden;
	background: url(../images/logo.png) no-repeat;
	width: 300px;
	height: 38px;
	text-indent: -9999px;
}

#header .logo a {
	display:block;
	width: 300px;
	height: 38px;
}


#header ul.header-nav {
	float:right;
	padding: 0;
	margin: 0;
	list-style: none;
	margin-top:40px;
}

#header ul.header-nav li  {
	float: left;
	padding: 0 25px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
}

#header ul.header-nav li a {
	color:#aaa;
	text-decoration: none;
}		

#header ul.header-nav li.active a {
	color:#fff;
	text-decoration: none;
}		

#wrap {
	width: 960px;
	margin: 30px auto 60px auto;
/* 	border:1px solid #eee;
	padding-left:20px;
	padding-right:20px;	*/
}

#headline {
	margin: 30px 0;
	text-align: center;
}
#headline h1 {
	font-family: 'MuseoSlab500', sans-serif;
	color: #444;
	font-size: 35px;
	text-align: center;
}

h2 {
/*
	font-family: 'MuseoSlab500', sans-serif;
	color: #444;
	font-size: 30px;
*/
	font-family: 'MuseoSlab500', sans-serif;
	letter-spacing: -1px;
	color: #2A2B2D;
	font-size: 22px;
	line-height: 45px;
	margin-right: 30px;
	float:left;
}

.portfolio-heading {
	display:block;
	margin-top: 20px;
	margin-bottom: 25px;
}	

#column-wrap {
	margin: 0 0 20px 0;
}

.column {
	width: 300px;
	float: left;
	padding: 0 10px;
	text-align: left;
}

.column h3 {
	font-family: 'MuseoSlab500', sans-serif;
	letter-spacing: -1px;
	color: #2A2B2D;
	font-size: 20px;
}

#columns {
	margin: 30px 0 50px 0;
}

#columns h3 {
	font-family: 'MuseoSlab500', sans-serif;
	letter-spacing: -1px;
	color: #2A2B2D;
	font-size: 20px;
}

#columns p {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #777;
	font-size: 15px;
	line-height: 22px;
}


h2.client {
	font-family: 'MuseoSlab500', sans-serif;
	letter-spacing: -1px;
	font-size: 20px;
	color: #2A2B2D;
	line-height: 20px;
}

h3 {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 18px;
	color: #2A2B2D;
	margin-bottom: 5px;
}


em.meta {
	font: 13px/30px Georgia, "Times New Roman", Times, serif;
	color: #909090;
	font-style: italic;
	display: inline-block;
	margin: 5px 0 10px 0;
}

.column p {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #777;
	font-size: 15px;
	line-height: 22px;
}
	
#footer-wrap {
	background: #333;
	height: 140px;
	width:100%;
}

#footer {
	width: 940px;
	margin: 0px auto;
	padding-top: 30px;
	color: #b3b3b3;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;

}

.carousel-control {
	top: 70%;
}

#project-carousel {
	border: 4px solid #ccc;
}

.portfolio-preview img {
	border: 1px solid #ccc;
}

.divider {
	height: 1px;
	background: #ccc;
	margin: 40px 0 50px 0;
	clear:both;
}

.aside {
	margin-bottom: 25px;
}

.excerpt {
	float: left;
	width: 560px;
	font: 13px/22px Georgia, "Times New Roman", Times, serif;
	color: #909090;
	font-style: italic;
	line-height: 45px;
}

.clear {
	clear: both;
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	width: 100%;
}

.content {
	margin-right:30px;
	margin-bottom: 50px;
}

.content p {
	margin-bottom: 20px;
}

.nav > li > a:hover {
	text-decoration: none;
	background-color: #ddd;
}